Subject: Re: request for query
From: Sachin Kumar <[email-masked]>
To: Klaas Vandepoele <[email-masked]>
Date: Fri, 3 Apr 2009 11:42:59 +0530

Thanks sir, but I wish to know that how can I solve the said query? any
other software/program are available to use that does not required mapping
position.

kind regards

sachin

On Fri, Apr 3, 2009 at 12:55 AM, Klaas Vandepoele <
[email-masked]> wrote:

> I am affraid that will not be possible, since i-ADHoRe uses a map-based
> approach.
>
> Klaas
>
> > Dear Sir,
> >
> > I have one query regarding the identification of homologous regions in
> > genome:- Can we use the software *ADHoRe* for identification of
> homologous
> > region (orthology) between to genomes, if one genome has been sequenced
> > and
> > other is not and we don't know the chromosomal position of second genome
> > but
> > a large number of EST/GSS sequences are available.
> >
> > I shall be highly thankful to you
> >
> > Looking forward for your earlier reply
> >
> > Best regards
> >
> > --
> > ~~~~~~~~~~~~~~~~~~~~~~~~~~
> > SACHIN KUMAR
> > Research Scholar
> > Molecular Biology Laboratory
> > Deptt of Genetics & Plant Breeding
> > Ch. Charan Singh University (CCSU)
> > Meerut - 250004, U.P., INDIA
> > Mobile - 09456830732
> > ~~~~~~~~~~~~~~~~~~~~~~~~~~~
> >
>
>
>
>
>

-- 
~~~~~~~~~~~~~~~~~~~~~~~~~~
SACHIN KUMAR
Research Scholar
Molecular Biology Laboratory
Deptt of Genetics & Plant Breeding
Ch. Charan Singh University (CCSU)
Meerut - 250004, U.P., INDIA
Mobile - 09456830732
~~~~~~~~~~~~~~~~~~~~~~~~~~~